@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Oswald:wght@200..700&display=swap');

/* ===================================================================
CSS information

file name  :style.css
style info :各cssファイル読み込み用
=================================================================== */

/* resrt - リセット
----------------------------------------------------------- */
@import url("reset.css");


body {
  background-color: #fff;
  font-family: "alibaba-sans", sans-serif;
  color: #333;
  font-weight: 400;
  margin: 0;
  padding: 0;
  min-height: 100%;
}
html.willem-is-loading,
body.willem-is-loading {
  overscroll-behavior: none; 
  touch-action: none;
}

body.willem-is-loading.overflow-hidden {
  overflow: hidden;
  height: 100dvh;
}
.inner {
  max-width: 1200px;
  margin: 0 auto;
}

.btn-wrap .btn {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  background: #e71419;
  color: #fff;
  padding: 15px 90px 15px 30px;
  margin: 0 auto;
  border-radius: 999px;
  text-decoration: none;
  letter-spacing: .6px;
  font-size: 14px;
  font-weight: 600;
  transition: 0.3s;
}

.btn-wrap .btn span {
  position: absolute;
  right: 20px;
  background: #fff;
  color: #e71419;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn-wrap .btn:hover {
  opacity: 0.8;
}

.mainttl {
  position: relative;
  padding: 80px 20px 50px;
  overflow: hidden;
}

.mainttl-heading-inner {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}

.mainttl-ja {
  font-size: 2.4rem;
  font-weight: 700;
  color: #333;
  position: relative;
  display: inline-block;
  padding-bottom: 8px;
  padding-left: 60px;
}

.mainttl-ja::after {
  content: "";
  position: absolute;
  left: 0px;
  bottom: 0;
  width: 110px;
  height: 2px;
  background: #999;
}

/* 赤テキスト */
.mainttl-sub {
  margin-top: 18px;
  margin-bottom: 1rem;
  font-size: 26px;
  font-weight: 700;
  color: #e71419;
}

.mainttl-en-bg {
  position: absolute;
  right: -490px;
  top: -60px;
  font-size: 25rem;
  font-weight: 800;
  color: #e70012;
  opacity: 0.05;
  letter-spacing: 1px;
  pointer-events: none;
  user-select: none;
}

.title h2 {
  font-size: 7rem;
  text-align: left;
  font-weight: 600;
  margin-bottom: 0;
  position: relative;
}
.title h2::after {
  content: "";
  position: absolute;
  left: 0px;
  bottom: 0;
  width: 110px;
  height: 2px;
  background: #999;
}
.title .mainttl-ja::after {
  display: none;
}
.title .mainttl-ja {
  padding-left: 0;
}
.title .mainttl-sub {
  font-size: 1.4em;
}



/*ビジネスセクション*/

.business {
  padding: 80px 20px;
  background: #fff;
}


.business-list {
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.business-card {
  display: flex;
  gap: 40px;
  padding: 30px;
  background: #fff;
  border-radius: 16px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.08);
  align-items: center;
}

.business-card.reverse {
  flex-direction: row-reverse;
}

.business04 h3 {
  line-height: 1.4;
}

.card-img {
  flex: 1;
}

.card-img img {
  width: 100%;
  border-radius: 10px;
}

.card-content {
  flex: 1.1;
}

.card-content h3 {
  font-size: 4.5rem;
  margin-bottom: 2rem;
  color: #e71419;
}

.card-content h3 span {
  margin-right: 0;
}

.lead {
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 15px;
  color: #333;
}

.business .desc {
  font-size: 1.4rem;
  line-height: 1.8;
  color: #333;
  margin-bottom: 20px;
}

.business .btn {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  background: #e71419;
  color: #fff;
  padding: 15px 90px 15px 30px;
  margin-left: 3rem;
  border-radius: 999px;
  text-decoration: none;
  letter-spacing: .6px;
  font-size: 14px;
  font-weight: 600;
  transition: 0.3s;
}

.business .btn span {
  position: absolute;
  right: 20px;
  background: #fff;
  color: #e71419;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.business .btn:hover {
  opacity: 0.8;
}

/*NEWS*/
.news {
  margin-bottom: 10rem;
}
.news .mainttl {
  padding-bottom: 20px;
}
.btn-wrap {
  text-align: center;
  margin-top: 2rem;
}


/*クリエイター*/
html {
  scroll-behavior: auto; /* Lenisが制御するので不要 */
}

html.lenis {
  height: auto; /* ← 重要 */
}

.lenis.lenis-smooth {
  scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-scrolling iframe {
  pointer-events: none;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.section.four.section_to-pin {
  height: 100vh;
  left: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  overflow: hidden;
}
.section.four.section_to-pin .section_pin {
  height: 100vh;
  padding: 50px 2vw 20px 2vw;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.section.four.section_to-pin .section_pin .content_wrapper {
  min-width: 777px;
  padding: 0vw 6vw 0vw 6vw;
}
.section.four.section_to-pin .section_pin .image_wrapper {
  min-width: 45vw;
  padding: 0vw 6vw 0vw 6vw;
  position: relative;
  opacity: 0.7;
  transition: opacity 0.3s cubic-bezier(0.51, 0.18, 0, 0.88);
}
.section.four.section_to-pin .section_pin .image_wrapper .image {
  width: 100%;
  height: auto;
  /*object-fit: cover;
  object-position: center;*/
}
.section.four.section_to-pin .section_pin .image_wrapper.active {
  opacity: 1;
}
.section.five {
  background-color: #4B4E4B;
  z-index: 5;
}
.section.five * {
  color: #FEFEFE;
}
.section.six {
  background-color: #242423;
  z-index: 6;
}
.section.six * {
  color: #FEFEFE;
}
.section.seven {
  background-color: #0A0A0A;
  z-index: 7;
}
.section.seven * {
  color: #FEFEFE;
}

#section_to-pin {
  position: relative;
  z-index: 4;
}
#section_to-pin .mainttl-en-bg {
  right: 0px;
  top: 40px;
  width: 35%;
}
#section_pin {
  display: flex;
  flex-wrap: nowrap;
}
#section_pin h2 {
  font-size: 7rem;
  text-align: left;
  font-weight: 600;
  margin-bottom: 0;
  position: relative;
}
#section_pin .mainttl-ja {
  padding-left: 0;
}
#section_to-pin .mainttl-sub {
  font-size: 4em;
}
#section_pin .mainttl-detail {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.7;
}
#section_to-pin h2::after {
    content: "";
    position: absolute;
    left: 0px;
    bottom: 0;
    width: 110px;
    height: 2px;
    background: #999;
}
#section_to-pin .mainttl-ja::after {
  display: none;
}
.feature-item {
  display:flex;
  align-items:center;
  flex-wrap: wrap;
  gap:0 30px;
}
.feature-item .btn-wrap {
  width: 100%;
  text-align: right;
  margin-top: 1rem;
}

/* ===== 01アウトライン ===== */
.feature-num{
  font-size:140px;
  font-weight:800;
  line-height:1;
  color:transparent;
  -webkit-text-stroke:2px #e60012;
  font-family: sans-serif;
}

/* ===== テキスト ===== */
.feature-content{
  line-height: 1;
}

.feature-title{
  font-size:5rem;
  color:#e60012;
  font-weight:700;
  margin-bottom:10px;
}

.feature-text{
  font-size:2.2rem;
  color:#333;
  font-weight:600;
}




/*Works*/

.works {
  margin: 10rem 0 17rem;
}


.works .mainttl-sub {
  font-size: 1.4em;
}



/*wacth*/

.watch {
  margin-bottom: 19rem;
}
.watch .mainttl-sub {
  margin-bottom: 3rem;
}
.watch .img-wrap {
  display: flex;
  justify-content: space-between;
}
.watch .img-wrap p {
  background: #333;
  color: #fff;
  padding: 10px;
  border-radius: 20px;
  text-align: center;
  width: 50%;
  margin: 0 auto 2rem;
}
/*
.watch .img-wrap img {
  box-shadow: 0 2px 12px rgba(0, 0, 0, 0.3);
}
*/
.watch .left,
.watch .right {
  width: 49%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}


/*Company*/
.company {
  margin-bottom: 10rem;
}

.company .comp-wrap {
  display: flex;
  align-items: flex-start;
}
.company .mainttl-sub {
  color: #333;
  width: 46%;
  padding-right: 2rem;
}



/*Contact*/
.contact {
  background-color: rgba(0,0,0,0.6);
  padding: 5rem 0;
}
.contact .mainttl-en-bg {
  position: absolute;
    right: -90px;
    top: -170px;
    font-size: 15rem;
    font-weight: 800;
    letter-spacing: 1px;
    pointer-events: none;
    user-select: none;
    background: linear-gradient(
        to bottom,
        #000 0%,
        #000 54%,
        #fff 50%,
        #fff 100%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.contact .title,
.contact .title .mainttl-ja {
  color: #fff;
}
.contact .contact-wrap {
  display: flex;
  align-items: flex-start;
  margin-bottom: 4rem;
}
.contact .text-wrap {
  width: 46%;
  padding-right: 2rem;
}
.contact .text-wrap h3 {
  color: #fff;
  font-size: 3.2rem;
  margin-top: 11rem;
  position: absolute;
  z-index: 1;
  line-height: 1.6;
}
.contact .mainttl-sub {
  color: #fff;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 1.6;
}
.contact .img-wrap img {
  filter: brightness(40%);
}


/*Footer*/
.footer{
  background: linear-gradient(180deg, #e71419, #9b070a);
  color:#fff;
  padding:80px 0 40px;
  font-family: sans-serif;
}

.footer-inner{
  max-width:1200px;
  margin:auto;
  padding:0 20px;
  display:flex;
  gap:10px;
  align-items:flex-start;
}
.footer-links {
  min-width: 570px;
}
/* 左 */
.footer-left{
  width: 22%;
}

.footer-logo {
  width: 70%;
  margin-bottom: 2rem;
}

.footer-sns{
  display:flex;
  gap:10px;
}

.sns{
  width:45px;
  height:45px;
  border-radius:50%;
  background:#fff;
  color:#333;
  display:flex;
  align-items:center;
  justify-content:center;
  font-weight:bold;
  text-decoration:none;
}
.sns.line i {
  font-size: 2rem;
}

/* 中央リンク */
.footer-links{
  flex:1;
  display:grid;
  grid-template-columns: repeat(4,1fr);
  gap:30px 20px;
  padding-right: 2rem;
}

.footer-col{
  display:flex;
  flex-direction:column;
  gap:10px;
}

.footer-title{
  font-size: 1.4rem;
  margin-bottom: 6px;
  letter-spacing: .1em;
  position: relative;
  font-weight: 600;
  text-decoration: underline;
  text-underline-offset: 6px;
}


.footer-col a{
  color:#fff;
  text-decoration:none;
  font-size:14px;
}

/* 右CTA */
.footer-cta{
  display:flex;
  flex-direction:column;
  gap:16px;
  min-width:220px;
}

.btn{
  display:block;
  text-align:center;
  padding:16px;
  border-radius:4px;
  text-decoration:none;
  font-weight:600;
}

.btn.contact{
  background:#fff;
  color:#333;
}

.btn.download{
  border:2px solid #fff;
  color:#fff;
}

/* 下部 */
.footer-bottom {
  max-width:1200px;
  margin:60px auto 0;
  padding:0 20px;
  font-size:12px;
  opacity:.9;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.footer-bottom p {
  font-size: 1rem;
  padding-right: 1rem;
}
.footer-bottom a{
  color:#fff;
  font-size: 1rem;
  text-decoration: underline;
}




@media (max-width: 1024px) {
  .container {
    grid-template-columns: 1fr;
  }

  .right-content {
    height: 500px;
  }

  .card-number {
    font-size: 60px;
    min-width: 80px;
  }

  .main-title {
    font-size: 32px;
  }
}

/* タブレット表示 - 768px〜1024px */
@media (min-width:768px) and (max-width:1024px) {
  .card-content h3 {
    line-height: 1.2;
  }
  
}

/* Responsive */
@media (max-width: 768px) {
  section {
    padding: 0 1rem;
  }
  .title h2 {
    font-size: 13vw;
    margin-bottom: 1rem;
  }
  .mainttl-ja {
    font-size: 5vw;
  }
  .title .mainttl-sub {
    font-size: 4vw;
  }
  .mainttl-en-bg {
    right: -240px;
    top: -120px;
    font-size: 15rem;
  }
  .business {
    padding-bottom: 0;
  }
  .business .mainttl-en-bg {
    right: -450px;
  }
  .business-en-bg {
    font-size: 80px;
    right: -20px;
    top: -20px;
  }

  .business-sub {
    font-size: 20px;
  }
  .business-card {
    gap:20px;
  }
  .business-card,
  .business-card.reverse {
    flex-direction: column;
  }
  #section_to-pin .mainttl-en-bg {
    right: 130px;
    top: 150px;
  }
  #section_to-pin .mainttl-sub {
    font-size: 9vw;
  }
  .section.four.section_to-pin .section_pin .content_wrapper {
    min-width: 400px;
  }
  .section.four.section_to-pin .section_pin .image_wrapper {
    min-width: 110vw;
  }
  .card-content h3 {
    font-size: 7vw;
    line-height: 1.2;
    margin-bottom: .5rem;
  }
  .feature-item {
    position: relative;
  }
  .feature-num {
    font-size: 15vw;
    position: absolute;
    top: -.5vw;
  }
  .feature-content {
    padding-left: 10rem;
  }
  .feature-title {
    font-size: 9vw;
    margin-bottom: 0;
  }
  .feature-text {
    font-size: 4.4vw;
  }
  
  .works {
    margin-top: 0;
  }
  
  .watch .img-wrap p {
    width: 100%;
    font-size: 3vw;
  }
  
  .watch .btn-wrap .btn {
    font-size: 3vw;
    padding: 15px 70px 15px 30px;
  }
  
  .company .mainttl-en-bg {
    right: -490px;
  }
  
  .company .mainttl-sub {
    width: 100%;
    font-size: 4vw;
  }
  .company .comp-wrap {
    flex-wrap: wrap;
  }
  .contact .contact-wrap {
    position: relative;
  }
  .contact {
    padding: 2rem 2rem 5rem;
    margin: 0;
  }
  .contact .text-wrap {
    width: 100%;
    z-index: 1;
  }
  .contact .img-wrap {
    position: absolute;
  }
  .contact .text-wrap h3 {
    font-size: 5vw;
    position: inherit;
    margin-top: 2rem;
  }
  .contact .mainttl-en-bg {
    right: -410px;
    top: -140px;
  }
  
  
  .footer-inner{
    flex-direction:column;
    gap:40px;
  }
  
  .footer-left {
    width: 55%;
    margin: 0 auto;
  }
  .footer-logo {
    width: 100%;
  }
  .footer-sns {
    justify-content: center;
  }
  .footer-col {
    text-align: center;
  }
  .btn.contact   {
    padding: 2rem;
  }
  
  .footer-links{
    grid-template-columns: repeat(2,1fr);
    gap: 40px 20px;
    min-width: auto;
    margin: 0 auto;
    padding: 0;
  }

  .footer-cta{
    width:100%;
  }

 
}


